Cgu::Thread::RecMutexError Struct Reference

`#include <mutex.h>`

Inheritance diagram for Cgu::Thread::RecMutexError:

## Public Member Functions

virtual const char * | what () const throw ()

## Member Function Documentation

## what()

virtual const char* Cgu::Thread::RecMutexError::what | ( |  | ) | const
throw | ( |
| ) |  |

inline virtual

The documentation for this struct was generated from the following file:

- mutex.h